if ((lang == "1") && (info.NCODE == "CIS")) {
	var img_path = "../../img/m_vsf_feature_rus.gif";
} else {
	var img_path = "../../img/m_vsf_feature.gif";
}

define(
    {elements:[
        {name:"tab1", tab: [
				{key: "pgmug013_title", contents:[{text: langs.getText("ug_menu","pgmug013"), title: 4}, {br: 1}]},
				{key: "pgmug013_oper", contents:[{text: langs.getText("ug013","oper_1"), title: 5}, {br: 1}, {img: img_path, img_type: "pgmug013_img"}]}
        ]}
    ]}
);